@import url('https://fonts.googleapis.com/css2?family=Yeseva+One&display=swap');
</style>
@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Yeseva+One&display=swap');
</style>
.body {
	margin: 0;
	padding: 0;
	background-color: red;
	align-items: center;
	align-content: center;
}

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: 'poppins', sans-serif;
}

header{
	margin: auto;
	padding: auto;
	background-color: #EDD2D2;

}

.headerContainer{
	margin: -30px 0;
	padding: 0;
}

.headerNavigation img {
	width: 150px;
	margin-top: 20px;
}

.headerNavigation{
	width: 90%;
	margin: 0 0 0 65px;
	padding-top: 20px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.headerNavigation ul{
	display: flex;
	list-style-type: none;
}

.headerNavigation ul li{
	margin: 0 5px;
}

.headerNavigation ul li a{
	text-decoration: none;
	padding: 0.3rem 1.3rem;
	font-size: 17px;
	color: #000000;
	position: relative;
	z-index: 1;
}

.headerNavigation ul li a::after{
	content: "";
	width: 0;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 20px;
	background-color: #F06CA6;
	z-index: -1;
	transition: 0.5s;
}

.headerNavigation ul li a:hover:after{
	width: 100%;
}

.headerContent {
	margin: 0 10px 30px;
	display: flex;
	justify-content: space-around;
}

.headerContent h1{
	font-size: 120px;
	font-family: 'yeseva one', serif;
	color: #351F34;
	margin-top: 90px;
}

.headerContent h2{
	font-weight: normal;
	font-size: 35px;
	color: #351F34;
}


.bodyWeb{
	background-color: #FFEFEF;
	align-items: center;
	position: relative;
}

.bodyQuotes img{
	width: 550px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.bodyInfo{
	width: 800px;
	display: flex;
	align-items: center;
	margin-left: auto;
	margin-right: auto;

}

.textBox h1{
	color: #A91D79;
	font-weight: normal;
	font-size: 50px;
	margin-left: 30px;
	margin-bottom: 50px;
	line-height: 70px;
	margin-top: -30px;
}

.textBox p{
	margin-left: 30px;
	width: 420px;
	letter-spacing: 1px;
	margin-top: -20px;
	font-size: 22px;
}

.bodyInfo{
	max-width: 1200px;
}

.bodyInfo img {
	width: 300px;
}

.bodyProjects{
	align-items: center;
	margin-top: 90px;
}

.bodyProjects h1{
	align-items: center;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	color: #AA1D79;
	width: 360px;
	font-weight: normal;
	font-size: 50px;
}

.bodyProjects p{
	align-items: center;
	margin: 0 auto;
	margin-left: auto;
	margin-right: auto;
	color: #351F34;
	width: 800px;
	font-size: 22px;
	margin-top: 30px;
	margin-bottom: 60px;
}

.bodyCarousel{
	white-space: nowrap;
	cursor: pointer;
	overflow: hidden;
	margin: 20px 20px 0 20px;
	margin-bottom: 120px;
}

.bodyCarousel img{
	width: calc(100% / 3);
	height: 440px;
	object-fit: cover;
	margin-left: 14px;
	margin-bottom: 170px;
}

.bodyCarousel img:first-child{
	margin-left: 0px;
}

footer {
	background-color: #EED3D3;
}

.footerContainer{
	width: 100%;
	padding: 30px;
	margin-top: -130px;
}

.socialIcons {
	display: flex;
	justify-content: center;
}

.socialIcons a {
	text-decoration: none;
	padding: 10px;
	background-color: white;
	margin: 10px;
	border-radius: 50%;
}

.socialIcons a i {
	font-size: 2em;
	color: black;
	opacity: 0,9;
}

/* hover effects on socmed icons*/
.socialIcons a:hover{
	background-color: #EED3D3;
	transition: 0.5s;
}

.socialIcons a:hover i{
	color: white;
	transition: 0.5s;
}
/* hover effects on socmed icons*/

.footerNav {
	margin: 30px 0;
}

.footerNav ul{
	display: flex;
	justify-content: center;
	list-style-type: none;
}

.footerNav ul li a{
	color: #AA1D79;
	margin: 20px;
	text-decoration: none;
	font-size: 1.3em;
	opacity: 0.7;
	transition: 0.5s;

}

.footerNav ul li a:hover{
	opacity: 1;
}

.footerBottom {
	text-align: center;
}

.footerBottom p{
	color: #AA1D79;
	font-size: 20px;
}
